# Generated by Django 4.2 on 2023-06-07 14:02

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0006_alter_dailyallowance_date_alter_forex_date_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="mission",
            name="resubmit_proof_reason",
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name="proof",
            name="date",
            field=models.DateField(),
        ),
    ]
